body
{
background-color:#88E994;
font-family:"Verdana";
font-size:11px;
color:#000000;
margin:20px;
}


A:link {text-decoration: none; color: #000000;}
A:visited {text-decoration: none; color: #000000;}
A:active {text-decoration: none; color: #000000;}
A:hover {text-decoration: underline; color: #000000;}



